

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Accueil - RHL20</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="static/base-style.css" type="text/css" media="screen" />
        
    </head>
    <body>
        <header>
            <h1><a href="index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="events/index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="hebergement/index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="accounts/login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<h1>Les Rencontres Hivernales du Libre 2020</h1>

<p><img style="float: right; max-width: 33%; margin-left: 10px;" src="static/img/rhl-square.svg" alt="Rencontres Hivernales du Libre"></p>

<h2 id="quoi">Quoi&nbsp;?</h2>
<p>Les Rencontres Hivernales du Libre sont des événements qui ont pour but, annuellement, de rassembler les forces suisses du logiciel libre et <em>préoccupations connexes</em>.</p>
<p>Ces événements sont ponctuées d’activités variées, allant des ateliers aux présentations en passant par des sorties plus physiques en extérieur. Les participants bénéficient d’un cadre et d’une ambiance favorisant les échanges ainsi que le bouillonnement intellectuel, autant individuel que collectif.</p>

<h2 id="quoi">Quand&nbsp;?</h2>
<p>Les Rencontres Hivernales du Libre 2020 auront lieu du <strong>31 janvier au 2 février 2020</strong></p>


<h2 id="qui-est-invite">Qui est invité&nbsp;?</h2>
<p>De Suisse romande ou de plus loin, libristes, hackers, artistes et hacktivistes sont les bienvenus&nbsp;!</p>
<p>Les problématiques et perspectives sont apportées par les participants&nbsp;: applications et implications du logiciel libre, méthodes et projets collaboratifs, questions citoyennes, de liberté ou d’indépendance, protection des données, autonomie informatique, etc.
Ces rencontres sont ainsi l’occasion de rassembler les différentes tribus de ce vaste écosystème, de lancer des ponts entre les spécialités, les préoccupations et les domaines de compétences dans un esprit collaboratif et amical.</p>

<h2 id="participer">Participer !</h2>
<p>Vous avez un atelier, une conférence ou toute autre activité à proposer? Une seule chose à faire: connectez-vous (ou inscrivez-vous si ce n’est pas déjà fait) et, sur votre profil, complétez le formulaire sur “soumettre une proposition de présentation”.
Nous nous réjouissons de votre participation!</p>

        </div>
        <footer>
            <a href="organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
